Event.observe(
	document,
	"dom:loaded",
	function() {
		for(i=0; i < aOnloadBufferDoc.length; i++) {
			aOnloadBufferDoc[i][1]();
		}

		for(i=0; i < aOnloadBufferEvent.length; i++) {
			aOnloadBufferEvent[i][2]();
		}

		for(i=0; i < aSetTailleBuffer.length; i++) {
			try {
				setTaille(aOnloadBufferEvent[i]);
			} catch(e) {}
		}
	}
);